Se ha informado acerca de una vulnerabilidad en Google Play que puede provocar que un atacante instale aplicaciones maliciosas a los usuarios de Android sin su conocimiento.

Recursos afectados

Versiones de Android 4.3 (Jelly Bean) y anteriores.

Solución

Se recomienda utilizar navegadores alternativos, como Firefox o Chrome.

Para saber que versión de Android tiene un dispositivo hay que dirigirse al menú Ajustes > Acerca del teléfono > Versión de Android.

Detalles

El investigador Tod Beardsley ha alertado sobre una vulnerabilidad en Google Play gracias a la cual un atacante puede instalar de manera silenciosa una aplicación en los dispositivos afectados. La instalación de una aplicación maliciosa puede suponer cargos adicionales en la factura del usuario, el robo de información, etc.

Para que este hecho se produzca, un usuario debe acceder a Google Play mediante el navegador por defecto de las versiones anteriores a la 4.4, conocido como AOSP Browser (Android Open Source Project). Este hecho supone que cerca del 60% de los usuarios de Android están en riesgo potencial.

AOSP Browser

¿Te gustaría recibir estos avisos en tu correo electrónico? Anímate y suscríbete a nuestro servicio gratuito de boletines. Serás el primero en enterarte de las últimas noticias de actualidad, problemas y ataques en materia de seguridad.